Get Org CHScore By Family

Break an organization's Cyber Hygiene Score down by device family.

This method returns the CHS Score of the Organization based on the family.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getOrganizationScoreByFamily(
    organization="Default Org"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the organization for which CHS score by family is requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json